div.v15_medio { background-color: #ffffff; } 
div.CB172 { background-color: #ffffff !important; } 
header nav { background-color: #613437 !important; } 
 div.CB15linea0 { background-color: #613437 !important; } 
header div.CB15espMJ { background-color: #613437 !important; } 
 header nav ul li ul { background-color: #613437; } 
 header nav ul li a { color: #ffffff  !important; } 
 div.CB15linea0 div a span {color: #ffffff  !important;} 
header nav ul li a:hover { color: #ffffff; background-color: #845255; } 
div.laActualidad h1 { color: #990033 !important; } 
p.panelMore a { color: #990033 !important;; border-color: #990033 !important } 
div.panelv15 .titulopanel { color: #990033 !important;; border-color: #990033 !important;  } 
div.paginas2018 div.panelv15:hover p.panelMore a { background-color: #613437 !important;;color: #ffffff  !important; } 
div.C0cajaTipo1 div.C0cajaMeollo input.BTboton0 { background-color: #613437; color: #ffffff;  } 
div.C0cajaTipo1 div.C0cajaMeollo h4 {  background-color: #613437; color: #ffffff; background: linear-gradient(to right,  rgba(97,52,55,.5) , #613437, #613437  ); } 
div.panelsuscriptor h2.titulopanel {  background-color: #613437; color: #ffffff;  } 
div.panelsuscriptor div.contenidopanel form input.botonazo {  background-color: #613437; color: #ffffff;  } 
div.panelsuscriptor .dentro {  border-bottom: 1px solid #613437;  } 
.COLORCANAL { color: #990033 !important; }  .COLORCANAL_BG { background-color: #990033 !important; }  .CONTRASTECOLORCANAL { color: #ffffff !important; }  .CONTRASTECOLORCANAL_BG { background-color: #ffffff !important; }  /* --- Modificado por 13 el lunes, 05 de septiembre de 2022 10:18 ---- */